Error

two or more packages specified (libcollectdclient1 libsane-extras)